//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Spanish
//	Update:	2014.12.08
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Papelera de reciclaje
PrintBtnName = Imprimir
SetupDialogCaption = Configuración de aplicación externa
ListStcName = &Lista
AddBtnName = A&gregar...
DelBtnName = &Eliminar
ModifyBtnName = &Modificar...
UpBtnName = &Subir
DownBtnName = &Bajar
CloseBtnName = &Cerrar
AppDelChkCaption = Eliminar aplicación externa
AppDelChkMessage1 = Elimina la aplicación externa '
AppDelChkMessage2 = ' de la lista. ¿Seguro que desea eliminarla?
AddDialogCaption = Agregar aplicación externa
ModifyDialogCaption = Modificar aplicación externa
NameStcName = &Nombre
ApplicationTypeStcName = &Tipo de aplicación
DrawGraphicRBtnName = Dibujo/Gráficos
OcrRBtnName = OCR
PcFaxRBtnName = PC-FAX
EMailRBtnName = Correo electrónico
PrinterRBtnName = Impresora
OtherRBtnName = Otros
FileStcName = Archivo de pro&grama
ReferBtnName = E&xaminar...
MapiCBtnName = Compatible con &MAPI
PrinterStcName = &Impresora
PrintSettingCBtnName = &Utilizar configuración de impresión
AnnotationStcName = Anotación
StickOnCBtnName = &Pegar
TagCBtnName = Pegar &etiqueta
FileFormStcName = Tipo de archiv&o
CompressionStcName = Formato de compresión
BWCompressionStcName = &Monocromo
GrayRGBCompressionStcName = Co&lor/Escala de grises
QualityStcName = Calida&d
LowQualityStcName = Baja (archivo pequeño)
HiQualityStcName = Alta (archivo grande)
ImgTypeStcName = Tipo de &imagen
HalftoneStcName = &Semitono
ResStcName = &Resolución
PaperSzStcName = &Tamaño del papel
CorrectStcName = Mejora
NoizeCBtnName = Eliminar &ruido
SlantCBtnName = Corregir &sesgo
OrgDocStcName = Documento original
UpdateCBtnName = Act&ualizar
CmdLnOpStcName = &Parámetro
TransChkMsgStcName = Comprobación de transmisión
TransChkMsgCBtnName = &Visualización
TransChkMsgOvrExcStcName1 = Cuando
TransChkMsgOvrExcStcName2 = o más ventanas están abiertas
DetailOpenBtnName = Abrir de&talles
DetailColseBtnName = Cerrar de&talles
OKBtnName = &Aceptar
CancelBtnName = &Cancelar

DefaultSendMAPIName = Correo electrónico

FileSelDialogCaption = Seleccionar aplicación externa
FileSelFilterName = Programa

TransChkCaption = Iniciar en aplicación externa
TransChkMessage1 = Esta acción puede hacer que se abran
TransChkMessage2 = o más ventanas de la aplicación.
TransChkMessage3 = ¿Desea abrir el archivo en una aplicación asociada?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC-FAX/Impresora

FaxGatewayBtn = 0
FaxGatewayRBtnName = Puerta de enlace del fax

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Iniciar en aplicación externa
TransFileSaveMessage1 = El archivo se ha guardado en '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Elimine cuando haya terminado.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Iniciar en aplicación externa
TransFileAutoDeleteChkMsg1 = El archivo ya se ha enviado a '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = ¿Seguro que desea eliminar?

ImgTypeListNum = 8
ImgTypeListName0 = Sin conversión
ImgTypeListType0 = 255
ImgTypeListName1 = A todo color
ImgTypeListType1 = 6
ImgTypeListName2 = Color indexado (256 colores)
ImgTypeListType2 = 5
ImgTypeListName3 = Color indexado (16 colores)
ImgTypeListType3 = 4
ImgTypeListName4 = Color indexado (8 colores)
ImgTypeListType4 = 3
ImgTypeListName5 = Escala de grises de 256 niveles
ImgTypeListType5 = 2
ImgTypeListName6 = Escala de grises de 16 niveles
ImgTypeListType6 = 1
ImgTypeListName7 = Monocromo
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Conversión binaria simple
HalfToneListType0 = 0
HalfToneListName1 = Interpolación de semitono
HalfToneListType1 = 1
HalfToneListName2 = Error en la difusión de semitono
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Sin conversión
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3,85 (puntos/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7,7 (puntos/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15,4 (puntos/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15,4 (puntos/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (ppp)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (ppp)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (ppp)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (ppp)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (ppp)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (ppp)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (ppp)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (ppp)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (ppp)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = Páginas &seleccionadas
SetupDialogCaption = Configuración de impresión
PrinterStcName = Impresora :
PrinterSetupBtnName = Configuración de &impresión...
HorizontalPosStcName = Posición &horizontal
VerticalPosStcName = Posición &vertical
PositionStcName = &Posición
LeftEndPosName = Izquierda
RightEndPosName = Derecha
UpperEndPosName = Superior
LowerEndPosName = Inferior
CenterPosName = Centro
UpperLeftPosName = Extremo izquierdo
PrintSizeStcName = &Tamaño de impresión
PaperFitName = Ajustar a tamaño del papel
FullScaleName = Tamaño real
NupPrintStcName = &N en 1
1upPrintName = Ninguno
2upPrintName = 2 en 1
4upPrintName = 4 en 1
MultiPrintStcName = Impresión de va&rios archivos
EveryPrintName = Imprimir como archivo individual
CollectPrintName = Imprimir como un archivo
InquiryPrintName = Preguntar al imprimir
AnnotationPrintCBtnName = Imprimir an&otación
TagPrintCBtnName = Imprimir &etiqueta
PageFramePrintCBtn = Imprimir &marco de página
SerialPageNoPrintCBtn = Imprimir número de &página
SerialPageNoSetupBtnName = &Formato de número de página...
RotateFitPaperCBtn = &Girar para ajustar al tamaño de página
OKBtnName = &Aceptar
CancelBtnName = &Cancelar
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Formato de número de página
SerialPgNoSetupFontStcName = &Fuente
SerialPgNoSetupStyleStcName = &Estilo
SerialPgNoSetupSizeStcName = &Tamaño
SerialPgNoSetupColorStcName = Col&or
SerialPgNoSetupPositionStcName = &Posición
SerialPgNoSetupLeftPosName = Inferior izquierda
SerialPgNoSetupCenertPosName = Centro
SerialPgNoSetupRightPosName = Inferior derecha
SerialPgNoSetupFormatStcName = Fo&rmato
SerialPgNoSetupFormatInfoStcName = [&p: nº de página, &P: número total de paginas]
SerialPgNoSetupStartPageNoStcName = &Número de página de inicio
SerialPgNoSetupTotalPageNoCBtn = Especificar número &total de páginas
SerialPgNoSetupPrintRangeStcName = Intervalo de impresión
SerialPgNoSetupAllRBtnName = &Todos
SerialPgNoSetupPageRBtnName = Pá&ginas
SerialPgNoSetupPageFromStc1Name = De
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = a
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &Aceptar
SerialPgNoSetupCancelBtnName = &Cancelar
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 0


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


